<?
include("menu.php");
include("forb.php");
include("check.php");
include("bingo_menu.php");
?>
<html>
<Head>
<BODY>
<link rel="stylesheet" type="text/css" href="style.css">
<?
$q1 = mysql_query("select * from bingo where plade_ejer = '$_SESSION[Brugernavn]'");
$antal = mysql_num_rows($q1);
$se = mysql_fetch_array($q1);
if($antal == '1'){
print "<u>Du allerede en plade!</u>";
}else{
echo "Vil du oprette en plade? <a href=opret_plade_nu.php>Ja</a> / <a href=bingo.php>Nej</a>";
}
?>